w3hello.com logo
Home PHP C# C++ Android Java Javascript Python IOS SQL HTML videos Categories
Unsupported major.minor version 51.0 error after moving from IntelliJ IDEA JBoss to MyEclipse Tomcat

This happens when you compile the code in a higher version of the JDK than you are using at runtime.

You can set the compiler version here:

Project -> Properties -> Java Compiler




© Copyright 2018 w3hello.com Publishing Limited. All rights reserved.